@import url(https://fonts.googleapis.com/css?family=PT+Sans+Narrow:400,700&subset=latin,cyrillic);
@font-face {
    font-family: 'TatianaCTT';
    src: url('../fonts/tatianactt/TatianaCTT.eot?#iefix') format('embedded-opentype'),
    url('../fonts/tatianactt/TatianaCTT.woff') format('woff'),
    url('../fonts/tatianactt/TatianaCTT.ttf')  format('truetype'),
    url('../fonts/tatianactt/TatianaCTT.svg#TatianaCTT') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */


body{
    color: #674439;
    font-family: 'PT Sans Narrow', sans-serif;
    background-color: #439bf5;
}
.container{
    max-width: 970px;
    position: static;
}
.page-content{
    padding: 25px 110px;
    background-color: #fff;
}
.page-content-wrap{
    padding: 15px;
    border: 1px solid #cbcbcb;
}

.navbar-toggle{
    color: #fff;
    background-color: #2fb9df;
}
.navbar-toggle:hover{
    background-color: #fc016c;
}
.toogle-text{
    font-weight: bold;
    line-height: 0;
    text-transform: uppercase;
    margin: 6px 0 0 30px;
}
.navbar-toggle .icon-bar{
    background-color: #fff;
}


header nav{
    text-align: right;
    width: 100%;
    margin-bottom: 10px;
}
header nav ul{
    margin: 0;
    padding: 0 0 5px 15px;
    display: inline-block;
    border-bottom: 1px solid #2fb9d7;
}
header nav ul li{
    margin: 0 0 0 10px;
    padding: 0 20px 0 0;
    display: inline-block;
    list-style-type: none;
    background: transparent url("../img/star.png") no-repeat scroll right center;
}
header nav ul li:last-child{padding: 0; background-image: none}
header nav a:link, header nav a:visited{
    color: #2fb9d7;
    font-family: 'TatianaCTT', arial;
}
header nav a:hover, header nav li.active a{
    color: #fc016c;
    text-decoration: none;
}
.site-name{
    font-size: 36px;
    text-align: center;
    margin-bottom: 15px;
}
.site-name a:link, .site-name a:visited{
    color: #fc016c;
    font-family: 'TatianaCTT', arial;
    text-transform: uppercase;
    position: relative;
    z-index: 1000;
    display: inline-block;
}
.site-name a:hover{
    color: #2fb9d7;
    text-decoration: none;
}
.site-name img{width: 100%;height: auto;margin-top: -15px}




.norm-docs{
    font-size: 26px;
    position: relative;
    margin-bottom: 15px;
    padding-left: 15%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50px;
    background-color: #ff2556;
}
.norm-docs:after{
    content: "";
    width: 50px;
    height: 66px;
    top: -13px;
    right: 25%;
    position: absolute;
    background: transparent url("../img/book.png") no-repeat scroll 0 0;
}
.norm-docs a:link, .norm-docs a:visited{
    color: #fff;
    text-transform: uppercase;
}
.norm-docs a:hover, .norm-docs a:active{
    color: #2FB9D7;
    text-decoration: none;
}
.norm-docs span{
    font-size: 13px;
    line-height: 26px;
    vertical-align: top;
    display: inline-block;
    margin-left: 25px;
    padding-top: 6px;
}
.norm-docs a:hover span{margin-left: 45px}





.top-info{
    margin-bottom: 2em;
}
.top-info img{
    width: 100%;
    height: auto;
}



section{
    margin-bottom: 2em;
}
.page-header{
    margin: 0 0 15px 0;
    padding: 0;
    border: 0 none;
}
.page-header h2, h2 .subheading-category{
    color: #fff;
    font-family: 'TatianaCTT', arial;
    font-size: 20px;
    min-width: 204px;
    height: 44px;
    padding: 13px 15px 0 25px;
    display: inline-block;
    background: transparent url("../img/h_page_header.png") no-repeat scroll 0 0;
    background-size: 100% 100%;
}

.cols1, .cols2{
    margin-bottom: 2em;
}
.cols1 h3{
    margin-top: 0;
}



.moduletable-kolektiv, .moduletable-viddil{
    margin-bottom: 2em;
}
.moduletable-kolektiv h3, .moduletable-viddil h3, .article_mod_title h3, .article_mod_title a, .moduletable-front-gallery h3{
    color: #fff;
    font-family: 'TatianaCTT', arial;
    font-size: 22px;
    margin-top: 0;
    padding: 12px 0 0 30px;
    display: block;
}
.article_mod_title a{
    padding-left: 20px;
}
.article_mod_title a:hover, .article_mod_title a:active{text-decoration: none}
.moduletable-kolektiv h3{
    width: 204px;
    height: 44px;
    background: transparent url("../img/h_bg_kolektiv.png") no-repeat scroll 0 0;
}
.moduletable-viddil h3{
    width: 196px;
    height: 44px;
    background: transparent url("../img/h_bg_viddil.png") no-repeat scroll 0 0;
}
.moduletable-front-gallery h3{
    width: 198px;
    height: 44px;
    background: transparent url("../img/h_bg_green.png") no-repeat scroll 0 0;
}
.article_mod .article_mod_title{
    width: 198px;
    height: 44px;
    background: transparent url("../img/h_bg_article.png") no-repeat scroll 0 0;
}
.article_mod .item-intro-img{margin-bottom: 1em}
.col-md-12 .article_mod .item-intro-img{
    float: left;
    margin: 0 25px 25px 0;
    display: inline-block;
}
.article_mod .readmore{text-align: right}
.ppdut-box-item{
    clear: both;
}
.ppdut-box-title{
    text-align: right;
    margin: 0;
}
.ppdut-box-title span{
    font-family: 'TatianaCTT', arial;
    color: #fff;
    text-align: center;
    min-width: 50%;
    display: inline-block;
    margin: 0 15px 0 0;
    padding: 5px 15px 0;
    -webkit-border-top-left-radius:  7px;
    -moz-border-top-left-radius:  7px;
    border-top-left-radius:  7px;
    -webkit-border-top-right-radius:  7px;
    -moz-border-top-right-radius:  7px;
    border-top-right-radius:  7px;
    background-color: #0000C0;
}
.ppdut-box-item-wrap{
    margin-bottom: 15px;
    border: 5px solid #ebebeb;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.ppdut-intro-img{
    float: right;
    width: 125px;
    height: auto;
    margin: 5px -15px 0 10px;
    border: 5px solid #fff;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 0px 10px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 0px 10px 0px rgba(50, 50, 50, 0.75);
    -ms-transform: rotate(10deg); /* IE 9 */
    -webkit-transform: rotate(10deg); /* Chrome, Safari, Opera */
    transform: rotate(10deg);
}
.box-viddil .ppdut-intro-img{
    width: 180px;
    margin-top: 15px;
    margin-right: -25px;
    -ms-transform: rotate(8deg); /* IE 9 */
    -webkit-transform: rotate(8deg); /* Chrome, Safari, Opera */
    transform: rotate(8deg);
}
.ppdut-box-content{
    padding: 5px 10px 5px 20px;
}


.box-viddil .ppdut-box-item:nth-of-type(1) .ppdut-box-title span{
    background-color: #ff0000;
}.box-viddil .ppdut-box-item:nth-of-type(2) .ppdut-box-title span{
    background-color: #7cca35;
}.box-viddil .ppdut-box-item:nth-of-type(3) .ppdut-box-title span{
    background-color: #2f7adf;
}.box-viddil .ppdut-box-item:nth-of-type(4) .ppdut-box-title span{
    background-color: #fd6408;
}
.box-kolektiv .ppdut-box-item:nth-of-type(1) .ppdut-box-title span{
    background-color: #2f7adf;
}.box-kolektiv .ppdut-box-item:nth-of-type(2) .ppdut-box-title span{
    background-color: #7cca35;
}.box-kolektiv .ppdut-box-item:nth-of-type(3) .ppdut-box-title span{
    background-color: #fd6408;
}.box-kolektiv .ppdut-box-item:nth-of-type(4) .ppdut-box-title span{
    background-color: #ff0000;
}.box-kolektiv .ppdut-box-item:nth-of-type(5) .ppdut-box-title span{
    background-color: #cc3789;
}







.speek{
    font-family: 'TatianaCTT', arial;
    font-size: 18px;
    height: 84px;
    margin: 0 0 .8em 0;
    padding-left: 170px;
    background: transparent url("../img/footer_line_bg.png") no-repeat scroll 0 0;
}
.speek-mail{
    display: inline-block;
    padding-top: 30px;
}
.speek-mail .orange{display: block;}
.speek-social{
    float: right;
    padding: 7px 30px 13px 0;
    background: transparent url("../img/dush.png") no-repeat scroll 85% 100%;
}
.speek-social span{margin-top: 25px;display: inline-block}
.speek-social a{margin-top: -20px;}
.speek a:hover, .speek a:focus{text-decoration: none}
.speek span{line-height: 8px}
.speek .orange{color: #f36510;}
.speek .speek-mail .orange{padding-left: 20px}
.speek .blue{color: #2fb9df;}
.speek .chokolate{color: #674439;}




footer{
    color: #2fb9d7;
    position: relative;
    min-height: 56px;
    padding-top: 20px;
    background: transparent url("../img/footer_bg.jpg") no-repeat scroll 0 0;
    background-size: cover;
}
.copyright{
    text-align: right;
    border-right: 1px solid #2fb9d7;
}
footer nav{
    padding-left: 25px;
    background: transparent url("../img/star.png") no-repeat scroll 0 50%;
}
footer ul{
    margin: 0;
    padding: 0;
}
footer ul li{
    margin: 0 15px 0 0;
    padding: 0 0 0 0;
    display: inline-block;
    list-style-type: none;
}
footer nav a:link, footer nav a:visited{
    color: #2fb9d7;
}
footer nav a:hover{
    color: #fc016c;
    text-decoration: none;
}

footer .kid{
    position: absolute;
    right: 10px;
    bottom: 15px;
}



.moduletable-front-gallery img{
    -webkit-box-shadow: 0px 0px 10px 0px rgba(50, 50, 50, 0.75);
    -moz-box-shadow:    0px 0px 10px 0px rgba(50, 50, 50, 0.75);
    box-shadow:         0px 0px 10px 0px rgba(50, 50, 50, 0.75);
    margin-bottom: 25px !important;
}


.panel-ppdut{
    margin: -5px 0 0 0;
    border: 5px solid #ebebeb;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    box-shadow: none;
}
.panel-ppdut:first-child{
    border-top: 0 none;
}
.panel-ppdut:first-child .panel-heading{
    border-left: 5px solid #fff;
    border-right: 5px solid #fff;
    margin-left: -5px;
    margin-right: -5px;
}
.panel-ppdut .panel-heading{
    text-align: right;
    margin-bottom: -5px;
    padding: 0;
    border-bottom: 5px solid #ebebeb;
}
.panel-ppdut .panel-title{
    color: #fff;
    font-family: 'TatianaCTT', arial;
    text-align: center;
    min-width: 30%;
    display: inline-block;
    padding: 5px 15px 0;
    -webkit-border-top-left-radius:  7px;
    -moz-border-top-left-radius:  7px;
    border-top-left-radius:  7px;
    -webkit-border-top-right-radius:  7px;
    -moz-border-top-right-radius:  7px;
    border-top-right-radius:  7px;
    background-color: #0000A2;
}
.panel-ppdut .panel-title a:hover, .panel-ppdut .panel-title a:active, .panel-ppdut .panel-title a:focus{
    text-decoration: none;
}

.panel-group .panel-ppdut + .panel-ppdut{
    margin-top: -5px;
}

.panel-ppdut:nth-of-type(1) .panel-title{
    background-color: #ff0000;
}
.panel-ppdut:nth-of-type(2) .panel-title{
    background-color: #7cca35;
}
.panel-ppdut:nth-of-type(3) .panel-title{
    background-color: #2f7adf;
}
.panel-ppdut:nth-of-type(4) .panel-title{
    background-color: #fd6408;
}

.box-kolektiv .ppdut-box-item:nth-of-type(1) .ppdut-box-title span{
    background-color: #2f7adf;
}.box-kolektiv .ppdut-box-item:nth-of-type(2) .ppdut-box-title span{
     background-color: #7cca35;
 }.box-kolektiv .ppdut-box-item:nth-of-type(3) .ppdut-box-title span{
      background-color: #fd6408;
  }.box-kolektiv .ppdut-box-item:nth-of-type(4) .ppdut-box-title span{
       background-color: #ff0000;
   }.box-kolektiv .ppdut-box-item:nth-of-type(5) .ppdut-box-title span{
        background-color: #cc3789;
    }







.btn-float{
    color: #fff;
    font-size: 22px;
    text-transform: uppercase;
    line-height: 14px;
    position: fixed;
    top:48%;
    border-radius: 30px;
    padding: 5px 35px;
    background-color: #ff2556;
}
.btn-float:hover{
    color: #fff;
    background-color: #2FB9D7;
}
.btn-rozklad{
    transform-origin: center;
    transform: translate(-70px, 0%) rotate(-90deg) ;
}
.btn-forum{
    transform-origin: center;
    transform: translate(840px, 0%) rotate(90deg) ;
}



.accordion-right-col{

}


.articleBody{
    padding: 15px;
    border: 5px solid #EBEBEB;
    border-radius: 3px;
}
.articleBody img.pull-left{
    margin-right: 1.5em;
    margin-bottom: 15px;
}
.articleBody img.pull-center{
    display: block;
    margin: 15px auto;
}
.articleBody .jcemediabox-image{
    display: inline-block;
    margin: 15px;
}

.blog .page-header{margin-bottom: 0}
.blog .page-header h3{
    font-family: 'TatianaCTT', arial;
    font-size: 18px;
    color: #fff;
    text-align: center;
    display: inline-block;
    margin: 2em 0 0 0;
    padding: 5px 35px 0;
    -webkit-border-top-left-radius:  7px;
    -moz-border-top-left-radius:  7px;
    border-top-left-radius:  7px;
    -webkit-border-top-right-radius:  7px;
    -moz-border-top-right-radius:  7px;
    border-top-right-radius:  7px;
    background-color: #0000C0;
}
.blog .page-header h3 a{color: #fff}
.blog .blue h3{background-color: #2F7ADF; }
.blog .green h3{background-color: #7CCA35;}
.blog .orange h3{background-color: #FD6408;}
.blog .red h3{background-color: #F00;}
.blog .purple h3{background-color: #CC3789;}
.blog  .readmore-wrap{
    text-align: right;
    margin: 0;
}
.blog .items-more{
    margin: 1em 0;
}
.blog .pagination{
    margin-top: 0;
}


a.readmore{
    color: #fff;
    font-family: 'TatianaCTT', arial;
    padding: 2px 10px 0px 10px;
    background-color: #2fb9df;
}
a.readmore:hover{
    color: #fff;
    text-decoration: none;
    background-color: #fc016c;
}


@media all and (max-width: 991px){

    .btn-rozklad{
        transform: translate(-80px, 0%) rotate(-90deg);
    }
    .btn-forum {
        transform: translate(625px, 0%) rotate(90deg);
    }

    header nav{
        text-align: center;
    }

    .norm-docs::after{
        right: 15%;
    }


    .page-content{
        padding-left: 50px;
        padding-right: 50px;
    }

    .moduletable-front-gallery{
        margin-bottom: 2em;
    }

    footer{
        text-align: center;
        padding: 15px;
    }
    .copyright{
        text-align: center;
        border: 0 none;
        margin-bottom: 10px;
    }
    footer nav{
        background-image: none;
    }
}
@media all and (max-width: 768px){
    .btn-forum {
        transform: translate(0, 0%) rotate(90deg);
        right: -25px;
    }
    header nav{
        text-align: center;
    }
    header nav ul{
        width: 100%;
        margin: 0;
        padding: 0;
        border: 0 none;
    }
    header nav ul li{
        display: block;
        margin-bottom: 1px;
        padding-right: 0;
    }
    header nav li:first-child a{
        -webkit-border-top-left-radius: 5px;
        -moz-border-top-left-radius: 5px;
        border-top-left-radius: 5px;
        -webkit-border-top-right-radius: 5px;
        -moz-border-top-right-radius: 5px;
        border-top-right-radius: 5px;
    }
    header nav li:last-child a{
        -webkit-border-bottom-left-radius: 5px;
        -moz-border-bottom-left-radius: 5px;
        border-bottom-left-radius: 5px;
        -webkit-border-bottom-right-radius: 5px;
        -moz-border-bottom-right-radius: 5px;
        border-bottom-right-radius: 5px;
    }
    header nav a:link, header nav a:visited{
        color: #fff;
        text-transform: uppercase;
        display: block;
        padding: 10px;
        background-color: #fc016c;
    }
    header nav a:hover, header nav a:active, header nav a:focus, header nav li.active a{
        color: #fff;
        background-color: #2fb9df;
    }

    .site-name{
        font-size: 4vw;
    }
    .norm-docs{
        text-align: center;
        font-size: 3.5vw;
        padding: 0;
    }
    .norm-docs::after{
        display: none;
    }

    .speek{
        text-align: center;
        height: auto;
        padding: 15px;
        background-image: none;
        background-color: #f2edd8;
    }
    .speek-mail, .speek-social{margin: 0; padding: 0}
    .speek-mail .orange{
        padding: 0 10px 0 0;
        display: inherit;
    }
    .speek-social{
        text-align: center;
        float: none;
        padding: 0;
        background-image: none;
    }

    footer{
        background: #dedcd7 none repeat scroll 0% 0%;
    }

}
